/****************************************************************************/
/* GF78 ( 環境管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF78 DROP CONSTRAINT GF78_UQ;

ALTER TABLE GF78 ADD CONSTRAINT GF78_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF78 DROP CONSTRAINT GF78_LUQ;

ALTER TABLE GF78 ADD CONSTRAINT GF78_LUQ UNIQUE( CNTXT_ID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF78_SA;

CREATE INDEX GF78_SA ON GF78( SYSTEM_ID,TBLSYU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF78_SB;

CREATE INDEX GF78_SB ON GF78( DBID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
